<?PHP include("./../function/forward-s-i.inc.php");

$fileX="check-devicedata.inc.php";
if (file_exists("./../".$SYSD."/".$fileX)){
unlink("./../".$SYSD."/".$fileX);
@copy("./../".$SYSI."/".$SYSD."/".$fileX, "./../".$SYSD."/".$fileX);
$fileinfo=$sysinfodata601;
}else{
$fileinfo=$sysinfodata602."<br><br>".$sysinfodata603;
@copy("./../".$SYSI."/".$SYSD."/".$fileX, "./../".$SYSD."/".$fileX);
}

$resetdateX=time();
$resetfileX=1;
$resetData="<?PHP 
\$resetdateX='$resetdateX';
\$resetfileX='$resetfileX';
?>";
$saveReset="./../tmp/resetinfo.inc.php";
$handle=fopen($saveReset, "w");
fwrite($handle,$resetData);
fclose($handle);
$oldumask = umask(0);
chmod($saveReset, 0644);
umask($oldumask);
?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">
<?PHP echo $fileinfo;
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>
